Solaris 10 and 11 With NTP Version 4.2.8 May Record Errors "KOD does nothing without LIMITED"

(Doc ID 1966758.1)

Last updated on AUGUST 01, 2016

Applies to:

Solaris Operating System - Version 10 10/09 U8 to 11.3 [Release 10.0 to 11.0]
Information in this document applies to any platform.

Symptoms

Solaris 10 and 11 systems running NTP Version 4.2.8 may record errors containing "KOD"

 

Changes

Solaris 10 Patches or Solaris 11 SRU will have been installed that upgrade ntpd to version 4.2.8.

Solaris 10 SPARC NTP Patch 143725-04 and later
Solaris 10 X64/X86 NTP Patch 143726-04 and later

Solaris 11.2.6.4.0 - Oracle Solaris 11.2 SRU6.4 and later

 

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms